a, a:focus  {
    border: none;
    outline: none;
}


.has-accent-1-background-color {
    background-color: transparent !important;
	background-image: linear-gradient(170deg, var(--wp--preset--color--accent-1) 0%, #3D5A09 100%);
	color: #FFF;
}


.has-medium-font-size{font-family: var(--wp--preset--font-family--titillium-web);}
.is-style-text-subtitle{color: var(--wp--preset--color--accent-1); font-size:18px; }
.wp-block-heading.is-style-text-display{font-size: var(--wp--preset--font-size--x-large); line-height: 1.4;    border-left-style: solid;    border-left-width: 2px;    border-left-color: var(--wp--preset--color--accent-1);    padding-left: 20px !important;}


.wp-block-site-logo.is-default-size img{width:10vw; /*box-shadow: 3px 3px 15px 0px rgba(0,0,0,0.3);*/}
@media (max-width: 768px) {
	.wp-block-site-logo.is-default-size img{width:15vw; }
	
}


.wp-block-site-logo{z-index:1;}

header{position:absolute; top: 0; width: 100%;}
header .wp-block-group {padding-top: 0px !important;}
header > .wp-block-group {}

header > .wp-block-group{  width: 100%; margin: auto;  max-width: var(--wp--style--global--content-size);   padding-top: 3vw !important;}


/*main {margin-top: -160px !important;}*/
main{margin-top:0!important;}
main > .wp-block-group.alignfull{padding-top: 0 !important;}

/*@media (max-width: 768px) {
	main {margin-top: -55px !important;}
}*/


.alignfull + .alignfull{margin-block-start: 0rem;}



footer > .wp-block-group{	padding-top: 0 !important;     padding-bottom: 0 !important;}
footer a{text-decoration:none; }
footer .wp-block-group.alignfull.has-accent-1-background-color{    padding-top: 14px;    padding-bottom: 14px;}
footer .wp-block-group.alignfull.has-accent-2-background-color{    padding-top: 21px;    padding-bottom: 21px;}
footer .wp-block-columns{    padding-top: 60px;    padding-bottom: 40px; margin-block-start:0!important;}
footer p{margin-block-start: 0!important;}


footer .block_with_icons .has-eleganticons-font-family{font-size:25px;}
footer .block_with_icons .wp-block-columns{    padding-top: 0px;    padding-bottom: 35px; gap:0;}
footer .block_with_icons .wp-block-column:first-child{flex-basis: 32px !important;}
footer .block_with_icons .wp-block-column{flex-basis:calc(100% - 32px) !important; padding-left: 15px; }



/* Blöcke mit Hintergrund*/

.wp-block-group.alignfull.has-accent-1-background-color{padding: 100px 0 120px;} 
.wp-block-heading{margin-bottom:50px; }



/*Großes Bild*/
main > .wp-block-group > .entry-content > .wp-block-image.alignfull:first-child img{height: 30vw;    width: 100%; object-fit: cover; object-position: top; }
@media (orientation:portrait) {
	.wp-block-image.alignfull img{height: 40vw; }
}


/* Liste */

.is-style-cross ul {
    list-style: none;
}
.is-style-cross li {
    padding-inline-start: 1ch;
}


.is-style-cross li::marker {
    content: "✖ ";
}

/*Formular*/

input:focus , textarea:focus {
  outline: none;
  box-shadow: none;
}


.wpcf7-form input, .wpcf7-form textarea{
	border-left-color: var(--wp--preset--color--accent-1);
    border-width: 0px;
	border-left-width: 2px;
	border-left-style: solid;
	color: #999;
	-webkit-appearance: none;
	background-color: #f2f2f2;
	padding: 16px;
	font-size: 15px;
	margin-bottom:25px;
	width: 100%; 
	box-sizing: border-box;
	
	font-family: var(--wp--preset--font-family--roboto);
}



.wpcf7-form input[type="submit"] {
	background-color: var(--wp--preset--color--accent-1);
	color: var(--wp--preset--color--contrast);
	float: right; 
	width: auto; 
}

.wpcf7-form input[type="checkbox"]{margin-bottom:0; }

.checkbox-frame .hinweistext{display:block; margin-bottom: 10px; }

 

.wpcf7-form .wpcf7-checkbox .wpcf7-list-item{margin:0;}


/* verstecken */
.wpcf7 input[type="checkbox"] {
  opacity: 0;
  position: absolute;
  z-index:5; 
}

/* Label */
.wpcf7 .wpcf7-list-item .wpcf7-list-item-label {
  position: relative;
  padding-left: 5px;
  cursor: pointer;
}

/* Box */
.wpcf7 .wpcf7-list-item-label::before {
  content: "";
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 1;
 
border-left-color: var(--wp--preset--color--accent-1);
    border-width: 0px;
	border-left-width: 2px;
	border-left-style: solid;
  
  
  width: 18px;
    height: 18px;
    background-color: #f2f2f2;
}

/* Checked Zustand */
.wpcf7 input[type="checkbox"]:checked + .wpcf7-list-item-label::before {
  content: "\2713";
  color: var(--wp--preset--color--contrast);
  text-align: center;
  line-height: 17px;
  font-size: 16px;
}

.wpcf7 .wpcf7-list-item-label {
  color: transparent;
}